Une mise à jour de sécurité s'impose car Joomla version 3.4.4 est maintenant disponible qui corrige une faille dans les versions précédentes.

Je vous rappelle que pour des raisons de sécurité il faut toujours utiliser la dernière version de Joomla.